Subject: Re: Ontario Standard Contract
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 10 May 2001 07:06:00 -0700 (PDT)

I don't have copies of any of the FASB pronouncements.  I suggest you find 
one of the accountants who handles these things.  I don't know who that is so 
i would start wit Paige Grumulaitis -- she seems to know most accounting 
answers and when she doesn't, she knows who to ask.

	Chris Gaffney
	05/10/2001 01:36 PM
		 
		 To: Elizabeth Sager/HOU/ECT@ECT, Mark Taylor/HOU/ECT@ECT, Jeffrey T 
Hodge/HOU/ECT@ECT
		 cc: 
		 Subject: Ontario Standard Contract

In connection with my continued efforts as co-chair of the Ontario Standard 
Bilateral contract committee I am once again going to be called upon to 
debate Ontario Power Generation as to whether the Ontario market rules allow 
for physical trading (which is our position) or is a purely financial market 
(OPG's position).  
As part of their argument they are pointing to certain FASB rules that 
distinguish between physical and financial/derivative transactions.  Do any 
of you have a copy of or reference to such materials and/or commentary 
thereon.

My debate is to occur Monday so if you could get back to me as soon as 
possible it would be greatly appreciated.

Regards
CJG